body {
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 1.6778;
}

@media screen {
    a {
        transition: all 800ms;
    }

    body.admin_authenticated {
        padding-top: 27px;
    }

    h1, h2, h3, h4 ,h5 {
        font-weight: 700;
        font-family: 'Montserrat', sans-serif;
    }

    .btn {
        border-radius: 0;
    }

    .btn.btn-primary {
        color: #222222;
        border-color: #ebcd1f;
        background-color: #ebcd1f;
        transition: all 800ms;
    }


    .btn.btn-primary:hover,
    .btn.btn-primary:focus
    .btn.btn-primary:active {
        color: #ffffff;
        border-color: #ffffff;
        background-color: #ebcd1f;

    }

    .btn.btn-warning {
        color: #222222;
        border-color: #ebcd1f;
        background-color: #ebcd1f;
        transition: all 800ms;
    }


    .btn.btn-warning:hover,
    .btn.btn-warning:focus
    .btn.btn-warning:active {
        color: #ffffff;
        border-color: #ffffff;
        background-color: #ebcd1f;

    }

    .header {

    }


    .header .quick-links {
        height: 75px;
        background-color: #2b328f;
        overflow: hidden;
    }

    .quick-links .breadcrumb {
        background: transparent;
    }


    .quick-links .breadcrumb a,
    .quick-links .breadcrumb a:hover {
        color: #ffffff;
    }

    .navigation,
    .navigation-affix-top {
        position: absolute;
        top: 34px; left: 0; right: 0;
        z-index: 40;
    }

    .navigation.affix,
    .navigation.navbar-default.affix {
        position: fixed;
        top: 0; left: 0; right: 0;
        border-color: #ebcd1f;
        background-color: #ebcd1f;
        border-color: #2b328f;
        background-color: #2b328f;

        z-index: 40;
    }

    .navigation.navbar-default {
        border-color: #f8f8f8;
        background-color: #f8f8f8;
        border-radius: 0;
    }

    .navbar-brand {
        padding: 0;
        font-family: 'Gilda Display', serif;
    }

    .navbar-brand img {
        float: left;
        max-width: 48px;
        margin-top: -28px;
    }


    .navbar-brand strong {
        float: left;
        display: block;
        padding:  19px 0 0 10px;
        /* padding:  30px 0 0 10px; */
        /* font-size: 35px; */
        font-size: 22px;
    }

    .navbar-brand strong,
    .navigation .navbar-nav > li > a {
        transition: all 500ms;
        padding: 8px 6px;
    }


    .navigation.affix .navbar-brand img { margin: 2px 0; height: 50px; width: auto;max-width: auto; }
    /*.navigation.affix .navbar-nav > li > a { padding: 10px 15px; }*/
    .navigation.affix .navbar-brand strong { font-size: 18px; padding: 15px 0 0 10px; color: #ffffff; } /*display: none; }*/

    .navigation .page-4635 {
        display: none;
    }

    .navbar-nav > li.divider,
    .dropdown-menu .divider{ display: none; }
    .dropdown-menu > li:first-child { display: none; }

    .navigation a > span {
        border-bottom: 3px solid #ffffff;
    }
    .navigation a:hover > span,
    .navigation .page-active > a > span {
        border-color: #ebcd1f;
    }



    .navigation.affix .navbar-nav>li>a{
        color: #ffffff;
        padding: 14px 6px;
    }


    .navigation .caret { 
        display: none;
    }


    .cover {
        position: relative;
        top: 0; /*left: 0; right: 0;*/
        padding: 0;
        color: #ffffff;
        background: #2b328f;
        background-repeat: no-repeat;
        background-size: cover;
        overflow: hidden;
    }

    .cover .cover-overlay {
        position: absolute;
        top: 0; left: 0; right: 0; bottom: 0;
        width: 100%; /*height: 100%;*/ height: 500px;
        background: rgba(43,50,143,0.3);
        box-shadow: 0 0 100px rgba(43,50,143,0.7) inset;
    }
    .cover .cover-content {
        text-align: center;
        position: absolute;
        top: 50%; left: 50%;
        padding: 60px;
        transform: translate(-50%, -50%);
    }


    .cover.home-cover-1 {
        margin: 0 auto;
        width: 100%; max-width: 1140px;
    }

    .cover.home-cover-1,
    .cover.home-cover-1 .carousel,
    .cover.home-cover-1 .carousel .item {
        background-position: center;
        height: 400px;
        overflow:hidden;
    }




    .cover.home-cover-2,
    .cover.home-cover-2 .cover-overlay,
    .cover.home-cover-2 .carousel,
    .cover.home-cover-2 .carousel .item {
        margin: 0;
        width: 100%; height: 500px;
        left: 0; right: 0;
        background-position: center bottom;
        height: 500px;
        overflow:hidden;
    }




    .cover.home-cover-3 {
        margin: 0;
        width: 100%;
        left: 0; right: 0;
        height: 600px;
        background-image: none;
        background-color: rgba(43,50,143,1);
    }

    .cover.home-cover-3 .cover-overlay {
        height: 600px;
        display: none;
    }

    .cover.home-cover-32 .carousel,
    .cover.home-cover-3 .carousel .item {
        margin: 0 auto;
        width: 1140px; max-width: 1140px;
        background-position: center bottom;
        height: 600px;
        overflow:hidden;
    }



    .cover.home-cover-4 {
        margin: 0;
        width: 100%;
        left: 0; right: 0;
        height: 400px;
        background-image: none;
        background-color: rgba(43,50,143,1);
        overflow: hidden;
        overflow-x: hidden;
    }

    .cover.home-cover-4 .cover-overlay {
        height: 400px;
        background: rgba(43,50,143,0);
    }

    .home-cover-images {
        min-width: 30000px; height: 400px;
        transition: all 1000ms;
    }

    .home-cover-images img {
        float: left;
        width: auto; height: 400px;
    }
    .home-cover-images img:hover {
        outline: 10px solid rgba(43,50,143,0.6) inset;
    }







    .cover.home-cover-1,
    .cover.home-cover-1 .carousel,
    .cover.home-cover-1 .carousel .item {
        background-position: center;
        height: 400px;
        overflow:hidden;
    }

    .cover-content h1 {
        font-size: 60px;
        text-transform: uppercase;
        line-height: 80px;
    }


    h3.heading,
    .cover-content h2 {
        width: 100%;
        font-family: 'Gilda Display', serif;
        text-align: center;
        overflow: hidden;
    }
    h3.heading:before,
    h3.heading:after,
    .cover-content h2:before,
    .cover-content h2:after {
        background-color: #ffffff;
        content: "";
        display: inline-block;
        height: 1px;
        position: relative;
        vertical-align: middle;
        width: 50%;
    }
    h3.heading:before,
    .cover-content h2:before {
        right: 0.5em;
        margin-left: -50%;
    }
    h3.heading:after,
    .cover-content h2:after {
        left: 0.5em;
        margin-right: -50%;
    }


    .main-content {
        padding: 50px 0;
        border-bottom: 1px solid #eeeeee;
    }

    .main-content img { margin: 5px 8px; }
    .main-content img[style*="float:left"] { margin-left: 0; }
    .main-content img[style*="float:right"] { margin-right: 0; }

    .sidebar h2 {
        color: #2b328f;
    }
    .main-content h3 {

    }


    .sidebar a:not(.btn),
    .main-content a:not(.btn) {
        color: #2b328f;
    }

    .main-content h3.heading:before,
    .main-content h3.heading:after   {
        background-color: #dddddd;
    }
    .sidebar h2:before,
    .sidebar h2:after {
        background-color: #2b328f;
    }

    .cover-content p.lead { padding: 10px 30px; }

    .sidebar .enrol-content {
        position: relative;
        text-align: center;
    }

    .page-navigation,
    .page-navigation.affix-top {
        position: absolute;
        top: 750px;
        z-index: 40;
        background: #ffffff;
        border-radius: 0;
    }

    .page-navigation.affix {
        position: fixed;
        top: 50px; left: 0; right: 0;
        z-index: 40;
        background: #ffffff;
    }

    .page-navigation.navbar-default .navbar-nav > li > a {
        transition: all 800ms;
    }
    .page-navigation.navbar-default .navbar-nav > .active > a,
    .page-navigation.navbar-default .navbar-nav > .active > a:focus,
    .page-navigation.navbar-default .navbar-nav > li >a:hover {
        background-color: #ebcd1f;
    }


    .panel-info {
        border-color: #2b328f;
        height: 350px;
        overflow: hidden;
    }

    .panel-info > img {
        margin: 0;
        border-radius: 3px 3px 0 0;

    }

    .panel-info a,
    .panel-info a:hover,
    .panel-info a:focus  {
        text-decoration: none;
    }

    .gallery.row {

    }

    .gallery.row img {
        /*border: 1px solid #2b328f;*/
        /*box-shadow: 0 2px 4px #ebcd1f;*/
        margin-bottom: 30px;
    }

    .gallery.row h4 {
        display: none;
    }



    .subline,
    .fullline {
        display: block;
        width: 60px;
        height: 2px;
        background: #333333;
        margin: 4px 0 4px 0;
    }

    .home-calendar-title.list-group-item:last-child,
    .home-calendar-title {
        border-radius: 3px 3px 0 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius:  0;
    }

    .home-calendar {
        color: #222222;
    }
    .home-calendar-col {
        background: #ffffff;
        min-height: 50px !important;
        padding-top: 10px;
    }
    .home-calendar big {
        font-size: 20px;
        margin-bottom: 0; padding-bottom: 0;
    }

    .home-calendar hr {
        margin: 2px 0 !important;
    }
    .home-calendar-item {
        margin-bottom: 10px; padding: 4px 0;
    }

    .subline.sm { width: 30px; }
    .fullline { width: 100%; }
    .line-red { background: #c92128; }
    .line-blue { background: #2140c9; }
    .line-green { background: #25c921; }
    .line-purple { background: #bc21c9; }



    .event-block .row {
        padding-bottom: 20px;
    }

    .event-block big {
        font-weight: 100;
        font-size: 30px;
    }
    .event-block small {
        text-transform: uppercase;
        font-size: 16px;
        color: #777777;
    }
    .event-block time,
    .event-block .location {
        display: block;
        color: #777777;
        font-size: 11px;
    }
    .event-block .fa {
        color: #c92128;
    }


    .table>tbody>tr>td.calendar-day,
    .calendar-day {
        padding: 0;
        width: 14%;
    }

    .td-cell {
        min-height: 140px;
    }

    .td-events {

    }

    .calendar-date {
        display: block;
        text-align: left;
        color: #222222;
        background: #ebcd1f;
        font-size: 12px;
        margin: 0; padding: 1px 8px;
    }

    .calendar-event {
        font-size: 11px;
        font-weight: thin;
        margin: 0 0 2px 0; padding: 1px 1px 1px 4px;
        border-left: 3px solid #000;
    }

    .cal-black { border-color: rgba(0,0,0, 1); }
    .cal-aero { border-color: rgba( 125, 187, 232, 1); }
    .cal-amazon { border-color: rgba( 59, 123, 87, 1); }
    .cal-auburn { border-color: rgba( 166, 41, 41, 1); }
    .cal-blue { border-color: rgba( 0, 0, 150, 1); }
    .cal-green { border-color: rgba( 0, 100, 0, 1); }
    .cal-orange { border-color: rgba( 255, 90, 0, 1); }
    .cal-purple { border-color: rgba( 170, 0, 240, 1); }
    .cal-red { border-color: rgba( 200, 0, 0, 1); }
    .cal-tangerine { border-color: rgba( 243, 133, 0, 1); }
    .cal-teal { border-color: rgba( 0, 128, 128, 1); }
    .cal-violet { border-color: rgba( 143, 0, 255, 1); }

    .section {
        display: block;
        position: relative;
        margin: 20px 0; padding: 40px 0;
        color: #ffffff;
        background: #2b328f;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        overflow: hidden;
    }
    .section-white {
        display: block;
        position: relative;
        margin: 20px 0; padding: 40px 0;
    }

    .section .section-overlay {
        position: absolute;
        top: 0; left: 0; right: 0; bottom: 0;
        width: 100%; height: 100%;
        background: rgba(43,50,143,0.5);
    }
    .section .section-overlay.overlay-black {
        background: rgba(0,0,0,0.5);
        /*box-shadow: 0 0 100px rgba(43,50,143,0.7) inset;*/
    }

    .section-enrol {

    }

    .enrol-content {
        padding-top: 20px;
    }

    .enrol-content h1 {
        margin: 2px 0;
        font-size: 40px;
        text-transform: uppercase;
    }

    .enrol-content p {
        margin-bottom: 2px;
    }

    .section-newsletter {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .list-group {
        margin-bottom: 0;
        border-radius: 0;
    }

    a.list-group-item,
    a.list-group-item:hover,
    a.list-group-item .list-group-item-heading,
    button.list-group-item .list-group-item-heading,
    .list-group-item.active,
    .list-group-item.active:focus,
    .list-group-item.active:hover {
        color: #ffffff;
        background: rgba(43,50,143,1);
        border: 0;
    }

    .list-group-item.active,
    a.list-group-item.active .list-group-item-heading,
    button.list-group-item.active .list-group-item-heading,
    .list-group-item.active,
    .list-group-item.active:focus,
    .list-group-item.active:hover  {
        color: #222222;
        border-color: #ebcd1f;
        background-color: #ebcd1f;
    }

    .list-group-item span {
        color: #ebcd1f;
    }

    .section-signup {
        padding: 20px 0;
        background-color: #ebeced;
    }

    .section-signup input {
        border-radius: 0;
        border: 0;
    }

    a.news-block {
        color: #222222;
    }
    a.news-block:hover {
        text-decoration: none;
    }
    .news-block h4 {
        min-height: 50px
    }
    .news-block p {
        display: block;
        min-height: 80px
    }

    .news-block small {
        display: block;
        color: #dddddd;
    }



    .sidebar {
        padding-top: 50px;
    }

    .sidebar-block {
        display: block;
        margin-bottom: 30px;
    }


    .footer {
        margin: 20px 0 0 0; padding: 20px 0;
    }

    .kudos {
        margin-top: 50px;
    }

    .footer h3 {
        text-transform: uppercase;
        font-size: 15px;
    }


    /*http://www.upperhutt.ibdn.nz/curriculum/junior-curriculum-years-9-10*/
    .table-clean tr {
        border: 0 !important;
    }
    .calendar-event.cal-info { margin-left: -1px; }
    .dropdown-menu .divider {  }

    @media (max-width:768px) {
        .navbar-brand img { width: 50px; }
        .navbar-brand strong { position: absolute; left: 60px; right: 40px; font-size: 20px; }
        .cover { width: 100%; height: 200px; margin: 100px 0 20px 0; padding: 0; }
        .cover .cover-overlay { height: 200px; }

        .cover-content h1 { font-size: 230px; line-height: 30px; }
        .panel-info { height: 420px; }
        .footer { text-align: center; }
        .footer img {max-width: 50%; margin: 20px auto;}

        .cover.home-cover-1, .cover.home-cover-1 .carousel, .cover.home-cover-1 .carousel .item {
            background-position: center;
            height: 200px;
            overflow: hidden;
        }

        .carousel, .cover.home-cover-1 .carousel .item {

            height: 200px;}



        .main-content {
            padding: 1px 0;

        }

    }

    .global-news-listing-container {
        padding-top:  150px;
    }

    div.global-news-block {
        border-color: #ebcd1f;
        min-height: auto !important;
    }

    div.global-news-nav,
    .global-news-link {
        border-color: #ebcd1f;
        background-color: #ebcd1f
    }
    div.global-news-summery-text-only {
        border-color: #ebcd1f;
        background-color: #ebcd1f;
        min-height: 270px;


    }

    .global-news-title,
    .global-news-title a {
        color:  #ebcd1f !important;
        font-size: 18px;
        line-height: 1.6778;
    }

    .global-news-date {
        font-size: 18px;
        line-height: 1.6778;
    }








    @media print {
        header, .footer, .btn, .event-feed, .cover { display: none; }
        a:after{content:"";font-size:0;font-weight:normal;}
    }


    #colorSelector .cal-inline-checkbox .label-content{
        padding: 0.25rem 0.5rem;
    }

    #school-calendar-list .fc-header-toolbar{
        margin-top: 4rem;
    }